/* CSS für die Objektseiten */
   /* Inhalt der Objektseite                                                                                           */
      /* zentrale Spaltengliederung und Abstand zwischen den Sektionen                                                 */
td.os-norm-li                        {width:50%; height:25px;}
td.os-norm-re                        {width:50%;}
      /* Kopf                                                                                                          */
tr.os-kopf                           {border-bottom:3px solid #800000;}
td.os-kopf                           {padding:5px; font-size:14px; font-weight:bold; color:#444444; font-family:"Arial", Verdana; line-height:1.8em;}
img.os-kopf-wappen                   {height:60px; float:left; padding-right:10px;}
span.os-kopf-name                    {font-size:28px; font-weight:normal; color:#000000; font-family:"Verdana", Arial;}
td.os-intlinks                       {text-align:left; vertical-align:middle; padding-left:5px; height:35px; border-bottom:1px solid #800000;
                                      font-size:14px; font-weight:bold; font-family:"Arial", Verdana; background-image:url(../grafiken/titel-bg-r.png);}
									 /* identisch mit rs-intlinks, all-intlinks */
td.os-ansicht                        {padding:10px 5px; vertical-align:top; text-align:center;}
td.os-ansicht-mitte                  {padding:10px 5px; vertical-align:middle; text-align:center;}
td.os-ansicht-hinweis                {padding-bottom:30px; text-align:center;}
a.os-ansicht                         {text-decoration:none;}
img.os-ansicht                       {border:2px solid #444444;}
img.os-ansicht:hover                 {border:2px solid #800000;}
table.os-ai                          {width:100%; border-collapse:collapse;}
tr.os-ai                             {border-bottom:1px dotted #cccccc;}
td.os-ai                             {padding:5px; text-align:justify;}
td.os-ai-li                          {width:150px; padding:5px; vertical-align:top; font-size:14px; font-weight:bold; color:#800000;
                                      font-family:"Arial", Verdana;}
td.os-ai-re                          {padding:5px; text-align:justify;}
ul.os                                {padding:0px 0px 0px 0px; margin:0px; list-style-type:none;}
ul.os-pfeil                          {padding:0px 0px 0px 20px; margin:0px; list-style-image:url(../grafiken/list_pfeil-1.png);}
ul.os li                             {margin-bottom:8px;}
ul.os-pfeil li                       {margin-bottom:8px;}
table.os-bs                          {width:100%; border-collapse:collapse;}
tr.os-bs                             {border-bottom:1px dotted #cccccc;}
td.os-bs-li                          {width:150px; padding:5px; vertical-align:top;}
td.os-bs-re                          {padding:5px; text-align:justify;}
img.os-bs                            {width:50px; height:50px;}
span.os-bs                           {font-size:14px; font-weight:bold; color:#800000; font-family:"Arial", Verdana;}
table.os-bi                          {width:100%; border-collapse:collapse;}
td.os-bi                             {padding:5px 0px; text-align:left;}
a.os-bi                              {text-decoration:none;}
img.os-bi                            {border:2px solid #444444; max-height:150px; margin:5px; margin-top:0px;}
img.os-bi:hover                      {border:2px solid #800000;}
img.os-bi-p                          {border:2px solid #444444; height:150px; margin:5px; margin-top:0px;}
img.os-bi-p:hover                    {border:2px solid #800000;}
td.os-gr-bi-li                       {padding:5px;}
td.os-gr-bi-mi                       {padding:5px; text-align:center;}
iframe.os-bi                         {margin:0px; padding:0px; height:700px; width:780px;}
td.os-gr                             {text-align:center;}
td.os-gr-be                          {padding:5px;}
div.os-gr-be                         {width:500px; margin:0px auto;}
td.os-gr-li                          {padding:5px; text-align:center;}
td.os-gr-re                          {padding:5px; padding-left:0px;}
img.os-gr-bi-2                       {border:2px solid #444444; max-width:450px; max-height:600px;}
img.os-gr-bi-2:hover                 {border:2px solid #800000;}
img.os-gr-bi-1                       {border:2px solid #444444; max-width:900px; max-height:600px;}
img.os-gr-bi-1:hover                 {border:2px solid #800000;}
span.os-gr-detail                    {font-size:10px; color:#800000;}
span.os-gr-nutzung                   {font-size:10px; color:#444444;}
table.os-hi                          {width:100%; border-collapse:collapse;}
tr.os-hi                             {border-bottom:1px dotted #cccccc;}
td.os-hi                             {padding:5px; text-align:justify;}
td.os-hi-li                          {width:150px; text-align:left; vertical-align:top; padding:3px 5px;}
td.os-hi-re                          {text-align:justify; vertical-align:top; padding:3px 5px;}
td.os-hi-quelle                      {text-align:center; vertical-align:middle; padding:5px;}
/*div.os-hi                            {position:relative; top:-20px; margin:6px 0px 0px 150px;} für -a*/
/*hr.os-hi                             {border-top:1px dotted #cccccc; margin:-15px 0px 5px 0px; padding:0px;} für -a*/
span.os-lit-detail                   {font-size:10px; color:#800000;}
span.os-lit-inhalt                   {font-size:10px; color:#444444;}

div.os-sage-1                        {display:none; width:800px; text-align:justify; font-family:"Verdana", Arial;
                                      font-size:12px; color:#000000;}
span.os-sage                         {font-size:14px; font-weight:bold; color:#666666; font-family:"Arial", Verdana;}
      /* Zentraltabelle - Fuß                                                                                          */
tr.os-fuss-o                         {border-top:3px solid #800000;}
tr.os-fuss-m                         {border-top:1px solid #444444;}
td.os-fuss                           {text-align:center; padding:15px;}
td.os-fuss-li                        {padding:15px 5px; text-align:left; color:#666666;}
td.os-fuss-re                        {padding:15px 5px; text-align:right;}

@font-face                           {font-family:'meine-schrift'; src:url('arialn.ttf') format('truetype');}
span.os-quelle                       {font-family:'meine-schrift', Arial; font-size:11px;}

ol.liste-grobu                       {padding:0px 0px 0px 30px; margin:0px; list-style-type:upper-alpha;}
ol.liste-ziffer                      {padding:0px 0px 0px 30px; margin:0px; list-style-type:decimal;}
table.liste-var-li                   {padding:0px 0px 0px 30px; border-collapse:collapse; position:relative; left:-5px;}
table.liste-var-mi                   {padding:0px 0px 0px 30px; border-collapse:collapse; position:relative; left:-5px; margin:0px auto;}
td.liste-variabel                    {text-align:right; padding-right:10px; width:25px;}